/* cleanoceanaction.org | CSS Document v.2.2
 * Created by Jonathan C. Hall (2004)
 *
 * Color Palette:
 *
 * sand light: #E2DDB3
 * sand base: #DACE9A
 * brown: #785A1E
 * dark brown: #5C3E03
 * blue pale: #E6E6F3
 * blue light: #D2D2E6
 * blue base: #6A6A8F
 * blue dark: #5F5F80 
 * 
 * Elements: ------------------------------> */

/*
body {
  padding: 0;
  margin: 0;
  text-align: left;
  background: #EEE url(images/body800.gif) 0px 0px repeat-y;
  font-family: Verdana, Arial, sans-serif;
}
*/

tbody {
                font: 11px/150% Verdana,sans-serif;
}

tbody.h1, tbody.h2, tbody.h3 {
                font-family: Verdana, Arial, sans-serif;
  font-weight: 500;
  color: #6A6A8F;
  letter-spacing: -.05em;
}

tbody.h4 {
  font-family: Arial, Verdana, sans-serif;
  font-weight: 500;
  color: #6A6A8F;
}

/* Added to remove excessive space under headings 6-13-05 RWJ */
h1, h2, h3, h4, h5, h6 {
                margin: 11px 0 11px 0;
}

p {
                margin: 11px 0 11px 0;
}
/* See template Constants for additional code */

                
h1, h2, h3 {
  font-family: Verdana, Arial, sans-serif;
  font-weight: 500;
  color: #6A6A8F;
  letter-spacing: -.05em;
}

h4, h5, h6 {
  font-family: Arial, Verdana, sans-serif;
  font-weight: 500;
  color: #6A6A8F;
}

/*
h1 {font-size: 48px; line-height: 54px}
h2 {font-size: 36px; line-height: 42px}
*/
h1 {font-size: 24px; line-height: 30px}
h2 {font-size: 20px; line-height: 24px}
h3 {font-size: 18px; line-height: 22px}
h4 {font-size: 16px; line-height: 20px}

a, a:link, a:visited {
  color: #663300;
  text-decoration: none;
  background: transparent url(images/underline.gif) bottom left repeat-x;
}

a:hover {
  text-decoration: underline;
}

img {border: none;}

/*
ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

li {
  padding: 0;
  margin: 0;
}
*/

/* Special classes: ------------------------------> */

.bodytext {

}

.lastupdated {
  color: #999;
}

.csc-caption {
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 14px
  text-align: left;
  padding: 4px;
}

/* Add classes for RTE compatibility 2014-04-28 RWJ */
.align-left {
        text-align: left;        
}
.align-center {
        text-align: center;
}
.align-right {
        text-align: right;
}

/* Special divs: ------------------------------> */

/*
#wrapper {
  position: absolute;
  top: 0px;
  background: transparent url(images/header.jpg) 0px 0px no-repeat;
  width: 800px;
}
*/

#header {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  height: 151px;
  width: 100%;
}

#links {
  position: absolute;
  top: 68px; /* Changed From 68px 2011-05-27 RWJ */
  right: 10px;
  font: 9px/14px Verdana,sans-serif;
}

#links a {
  background: none;
  color: #FFF;
  padding-left: 10px;
}

#links div {
  display: inline;
}

#searchbar {
  position: absolute;
  top: 0;
  right: 10px;
  padding-top: 25px;
  text-align: right;
  background: transparent url(images/searchbar.gif) top left no-repeat;
}

#searchbar a {
  background: none;
}

#menuheader {
  position: absolute;
  top: 151px;
  left: 0;
  width: 193px;
  height: 36px;
  padding: 0 0 0 3px;
}

#menuheader a {
  color: #FFF;
  display: block;
  background: #6A6A8F;
  font: 14px/32px Verdana,sans-serif;
  font-weight: bold;
  /* text-transform: uppercase; */
  width: 190px;
}

#page {
        font: 11px/150% Verdana,sans-serif;
  position: relative;
  margin: 151px 0 0 215px;
  padding: 0 28px 20px 0;
}

/* Begin fix for min-height issue in IE: */

#content {
  height: 400px;
  min-height: 400px;
}

*>#content {
  height: auto;
}

/* End fix for min-height issue. */

#right_column {
  float: right;
  top: 151px;
  right: 4px;
  background: #A8C7CA url(images/sea_bg_top.jpg) top left no-repeat;
  width: 199px;
  font: Verdana,sans-serif;
  color: #FFF;
                margin-left: 10px;
}

#right_column h1, #right_column h2, #right_column h3, #right_column h4 {
  display: inline;
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
  font-weight: 600;
  color: #FFF;
  padding-left: 6px;
}

#sidebar_content {
  padding: 12px 0 120px 0;
}

#sidebar_content a {
  background: none;
  text-decoration: none;
  color: #5F5F80;
}

#media {
  float: right;
  bottom: 0;
  left: 0;
  width: 199px;
  padding-bottom: 8px;
  background: #A8C7CA url(images/sea_bg_bottom.jpg) bottom left no-repeat;
}

/* Top Menu (Horizontal) ------------------------------> */

#menu1 {
  position: absolute;
  top: 78px; /* Changed from 94px 2011-05-27 RWJ */
  left: 0px;
  display: block;
  height: 45px;
}

#menu1 li {
  position: absolute;
  text-align: center;
  display: block;
  padding: 0;
  margin: 0;
}


#actid37, #id37 {left: 165px;}
#actid2, #id2 {left: 252px;}
#actid126, #id126 {left: 339px;}
#actid125, #id125 {left: 426px;}
#actid91, #id91 {left: 513px;}
#actid153, #id153 {left: 600px;}

#actid84, #id84 {left: 687px;}
#actid0, #id0 {left: 774px;}

#id37 a {background: transparent url(images/menu1.jpg) 0px 0px no-repeat;}
#id2 a {background: transparent url(images/menu1.jpg) -87px 0px no-repeat;}
#id126 a {background: transparent url(images/menu1.jpg) -174px 0px no-repeat;}
#id125 a {background: transparent url(images/menu1.jpg) -261px 0px no-repeat;}
#id91 a {background: transparent url(images/menu1.jpg) -348px 0px no-repeat;}
#id153 a {background: transparent url(images/menu1.jpg) -435px 0px no-repeat;}
#id84 a {background: transparent url(images/menu1.jpg) -522px 0px no-repeat;}
#id0 a {background: transparent url(images/menu1.jpg) -609px 0px no-repeat;}

#actid37 a, #id37 a:hover {background: transparent url(images/menu1.jpg) -0px -46px no-repeat;}
#actid2 a, #id2 a:hover {background: transparent url(images/menu1.jpg) -87px -46px no-repeat;}
#actid126 a, #id126 a:hover {background: transparent url(images/menu1.jpg) -174px -46px no-repeat;}
#actid125 a, #id125 a:hover {background: transparent url(images/menu1.jpg) -261px -46px no-repeat;}
#actid91 a, #id91 a:hover {background: transparent url(images/menu1.jpg) -348px -46px no-repeat;}
#actid153 a, #id153 a:hover {background: transparent url(images/menu1.jpg) -435px -46px no-repeat;}
#actid84 a, #id84 a:hover {background: transparent url(images/menu1.jpg) -522px -46px no-repeat;}
#actid0 a, #id0 a:hover {background: transparent url(images/menu1.jpg) -609px -46px no-repeat;}

#menu1 li a {
  display: block;
  font-size: 10px;
  line-height: 12px;
  font-weight: bold;
  text-decoration: none;
  width: 87px;
  height: 45px;
}

.menu1-level1-no a span, .menu1-level1-act a span {
  display: block;
  padding: 10px 12px 0 12px;
}

.menu1-level1-no a, .menu1-level1-no a:link, .menu1-level1-no a:visited {
  color: #785A1E;
}

.menu1-level1-no a:hover, .menu1-level1-act a {
  color: #663300;
  text-decoration: none;
}

/* Second-Level Menu (Sidebar) ------------------------------> */

#panel {
  position: absolute;
  top: 188px;
  left: 0;
  text-align: left;
  width: 196px;
  border-top: 2px solid #FFF;
}

#contact {
  text-align: right;
  width: 190px;
  font-size: 9px;
  line-height: 11px;
  color: #D2D2E6;
  text-decoration: none;
}

#contact_heading {
  border-top: 2px solid #FFF;
}

#contact a {
  color: #FFF;
  background: none;
}

#menu2 {
  width: 196px;
  border-top: 1px solid #B5AA8C;
}

#menu2 ul {
  display: block;
  font-size: 11px;
  line-height: 13px;
  font-weight: bold;
  text-decoration: none;

  padding: 0;
  margin: 0;
  list-style-type: none;
}

#menu2 a, #menu2 a:link, #menu2 a:visited, #menu2 a:hover {
  display: block;


}

.menu2-level1-no, .menu2-level1-act, .menu2-level1-no-ifsub, .menu2-level1-act-ifsub {
  background: #FFF;
  padding: 2px 3px 2px 0;
  border-bottom: 1px solid #B5AA8C;
}

.menu2-level1-no a, .menu2-level1-no a:link, .menu2-level1-no a:visited {
  background: #6A6A8F;
  color: #D2D2E6;
  padding: 2px 0 2px 16px;
}

.menu2-level1-no-ifsub a, .menu2-level1-no-ifsub a:link, .menu2-level1-no-ifsub a:visited {
  background: #6A6A8F url(images/plusbullet.gif) top left no-repeat;
  color: #D2D2E6;
  padding: 2px 0 2px 16px;
}

.menu2-level1-no a:hover, .menu2-level1-act a:hover {
  background: #D2D2E6;
  color: #6A6A8F;
}

.menu2-level1-no-ifsub a:hover {
  background: #D2D2E6 url(images/plusbullet.gif) top left no-repeat;
  color: #6A6A8F;
  padding: 2px 0 2px 16px;
}

.menu2-level1-act a, .menu2-level1-act a:link, .menu2-level1-act a:visited, .menu2-level1-act a:hover {
  background: #D2D2E6 url(images/active.gif) top left no-repeat;
  color: #6A6A8F;
  padding: 2px 0 2px 16px;
}

.menu2-level1-act-ifsub a, .menu2-level1-act-ifsub a:link, .menu2-level1-act-ifsub a:visited, .menu2-level1-act-ifsub a:hover {
  background: #D2D2E6 url(images/minusbullet_active.gif) top left no-repeat;
  color: #FFF;
  padding: 2px 0 2px 16px;
}

/*  Third-Level Menu (Sidebar) ------------------------------> */



.menu2-level2-no a, .menu2-level2-no a:link, .menu2-level2-no a:visited {
  margin-top: -1px;
  background: #D2D2E6;
  color: #6A6A8F;
  padding: 2px 0 2px 32px;
}

.menu2-level2-no-ifsub a, .menu2-level2-no-ifsub a:link, .menu2-level2-no-ifsub a:visited {
  margin-top: -1px;
  background: #D2D2E6 url(images/plusbullet.gif) 16px 0px no-repeat;
  color: #6A6A8F;
  padding: 2px 0 2px 32px;
}

.menu2-level2-no-ifsub a:hover {
  margin-top: -1px;
  background: #D2D2E6 url(images/plusbullet.gif) 16px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 32px;
}

.menu2-level2-act a, .menu2-level2-act a:link,  .menu2-level2-act a:visited, .menu2-level2-act a:hover {
  background: #D2D2E6 url(images/active.gif) 16px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 32px;
}

.menu2-level2-no a:hover {
  background: #D2D2E6;
  color: #FFF;
  padding: 2px 0 2px 32px;
}

.menu2-level2-act-ifsub a, .menu2-level2-act-ifsub a:link,  .menu2-level2-act-ifsub a:visited, .menu2-level2-act-ifsub a:hover {
  background: #D2D2E6 url(images/minusbullet_active.gif) 16px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 32px;
}


/* Fourth-Level Menu (Sidebar) ------------------------------> */

.menu2-level3-no a, .menu2-level3-no a:link, .menu2-level3-no a:visited {
  margin-top: -1px;
  background: #D2D2E6;
  color: #6A6A8F;
  padding: 2px 0 2px 48px;
}

.menu2-level3-no-ifsub a, .menu2-level3-no-ifsub a:link, .menu2-level3-no-ifsub a:visited {
  margin-top: -1px;
  background: #D2D2E6 url(images/plusbullet.gif) 32px 0px no-repeat;
  color: #6A6A8F;
  padding: 2px 0 2px 48px;
}

.menu2-level3-no-ifsub a:hover {
  margin-top: -1px;
  background: #D2D2E6 url(images/plusbullet.gif) 32px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 48px;
}

.menu2-level3-act a, .menu2-level3-act a:link, .menu2-level3-act a:visited {
  background: #D2D2E6 url(images/active.gif) 32px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 48px;
}

.menu2-level3-no a:hover {
  background: #D2D2E6;
  color: #FFF;
  padding: 2px 0 2px 48px;
}

.menu2-level3-act-ifsub a, .menu2-level3-act-ifsub a:link, .menu2-level3-act-ifsub a:visited, .menu2-level3-act-ifsub a:hover  {
  background: #D2D2E6 url(images/minusbullet_active.gif) 32px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 48px;
}

/* Fifth-Level Menu (Sidebar) ------------------------------> */

.menu2-level4-no a, .menu2-level4-no a:link, .menu2-level4-no a:visited {
  margin-top: -1px;
  background: #D2D2E6;
  color: #6A6A8F;
  padding: 2px 0 2px 64px;
}

.menu2-level4-no-ifsub a, .menu2-level4-no-ifsub a:link, .menu2-level4-no-ifsub a:visited {
  margin-top: -1px;
  background: #D2D2E6 url(images/plusbullet.gif) 48px 0px no-repeat;
  color: #6A6A8F;
  padding: 2px 0 2px 64px;
}

.menu2-level4-no-ifsub a:hover {
  margin-top: -1px;
  background: #D2D2E6 url(images/plusbullet.gif) 48px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 64px;
}

.menu2-level4-act a, .menu2-level4-act a:link, .menu2-level4-act a:visited {
  background: #D2D2E6 url(images/active.gif) 48px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 64px;
}

.menu2-level4-no a:hover {
  background: #D2D2E6;
  color: #FFF;
  padding: 2px 0 2px 64px;
}

.menu2-level4-act-ifsub a, .menu2-level4-act-ifsub a:link, .menu2-level4-act-ifsub a:visited, .menu2-level4-act-ifsub a:hover  {
  background: #D2D2E6 url(images/minusbullet_active.gif) 48px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 64px;
}

/* Sixth-Level Menu (Sidebar) ------------------------------> */

.menu2-level5-no a, .menu2-level5-no a:link, .menu2-level5-no a:visited {
  margin-top: -1px;
  background: #D2D2E6;
  color: #6A6A8F;
  padding: 2px 0 2px 80px;
}

.menu2-level5-no-ifsub a, .menu2-level5-no-ifsub a:link, .menu2-level5-no-ifsub a:visited {
  margin-top: -1px;
  background: #D2D2E6 url(images/plusbullet.gif) 64px 0px no-repeat;
  color: #6A6A8F;
  padding: 2px 0 2px 80px;
}

.menu2-level5-no-ifsub a:hover {
  margin-top: -1px;
  background: #D2D2E6 url(images/plusbullet.gif) 64px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 80px;
}

.menu2-level5-act a, .menu2-level5-act a:link, .menu2-level5-act a:visited {
  background: #D2D2E6 url(images/active.gif) 64px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 80px;
}

.menu2-level5-no a:hover  {
  background: #D2D2E6;
  color: #FFF;
  padding: 2px 0 2px 80px;
}

.menu2-level5-act-ifsub a, .menu2-level5-act-ifsub a:link, .menu2-level5-act-ifsub a:visited, .menu2-level5-act-ifsub a:hover  {
  background: #D2D2E6 url(images/minusbullet_active.gif) 64px 0px no-repeat;
  color: #FFF;
  padding: 2px 0 2px 80px;
}

/* Footer ------------------------------> */

#footer {
  display: none;
                position: relative;
  width: 100%;
  height: 40px;
  font-size: 70%;
  text-align: left;
  text-indent: 6px;
  color: #E2DDB3;
  padding: 11px 0 0 0;
  background: transparent url(images/footer_bg.gif) top left repeat-x;
}

#footer ul {
  display: inline;
  padding: 0;
  margin: 0;
}

#footer li {
  display: inline;
  margin: 0;
  padding: 0 6px;
}

#footer li a {
  color: #E2DDB3;
  background: none;
}

/* Begin menu_sticky */

#menu_sticky_heading {
                border-top: 2px solid #FFF;
                border-bottom: 2px solid #FFF;
}

#menu_sticky {
                border-top: 1px solid #B5AA8C;
  width: 196px;
}

#menu_sticky ul {
  display: block;
  font-size: 11px;
  line-height: 13px;
  font-weight: bold;
  text-decoration: none;

  padding: 0;
  margin: 0;
  list-style-type: none;
}

#menu_sticky a, #menu_sticky a:link, #menu_sticky a:visited, #menu_sticky a:hover {
  display: block;
}

/* End menu_sticky */

/* Start phpList */

.required {
                color: red;
}

/* End phpList */